Is Lodestar Version 3.57 Compatible with Windows Server 2003? (Doc ID 1078260.1)

Last updated on AUGUST 22, 2016

Applies to:

Oracle Utilities Billing Component - Version: 03.57 to 03.57 - Release: 3.5 to 3.5
LODESTAR EIP - Version: 03.57 to 03.57 - Release: 3.5 to 3.5
Oracle Utilities Portfolio Management - Version: 03.57 to 03.57 - Release: 3.5 to 3.5
Oracle Utilities Rate Management - Version: 03.57 to 03.57 - Release: 3.5 to 3.5
Information in this document applies to any platform.

Goal

Is Lodestar version (3.57) compatible with Windows Server 2003?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms